body {
	min-width:946px;
	overflow-x:auto;
	overflow-y:hidden;
}

#header .contentStuff #mainMenu {
	float:left;
	margin-left:0px;	
}

#flashBanner {
	z-index:1;
	width:926px;
}

#affil_item, #test_item {
	margin-top:-16px;
}

#about_us ul li {
	
}

#header #extra {
	margin-right:40px;
}


#header #extra li ul {
	right:572px;
	top:14px;
}

#homeText {
	padding-top:17px;
	padding-bottom:6px;
}


#partners #logos {
	margin-top:5px;
}

#homeContent #travel700 {
	height:75px;
}
#homeContent #travel700 p {
	margin-right:0px;
	margin-top:10px;
}
#about_us ul li {
	margin-bottom:15px;
	vertical-align:top;
}


